package com.pcloud.book.reading.enums;

/**
 * @描述：入群方式
 * @作者：zhuyajie
 * @创建时间：17:39 2020/1/14
 * @版本：1.0
 */
public enum JoinTypeEnum {

    /**
     * 发邀请链接
     */
    LINK(1),
    /**
     * 扫群二维码
     */
    QRCODE(2);

    public Integer value;

    JoinTypeEnum(Integer value) {
        this.value = value;
    }
}
